@CHARSET "UTF-8";

/* A stripped down version of main.css to be used within a data page.
 * The external styles included within a data page are probably not compatible with the existing ones.
 * Therefore this minimized style sheet is required. It contains only styles of the page header and
 * footer as for the right column having only advertising components and media includes.
 */
 
html {
  -webkit-text-size-adjust: 100%; /* this really fixes the ios font size problem on orientation change */
  overflow-y: scroll;
}
body.bData {
  -webkit-text-size-adjust: 100%; /* this really fixes the ios font size problem on orientation change */
  background-color: #0b1124;
}
.bData #spxDxHeader,
.bData .conLart,
.bData .conLart a {
  font: normal 15px 'Open Sans', Arial, sans-serif;
  color:#000000;
}

.center {
  position: relative;
  width: 970px; /*1280px;*/
  margin: 0 auto;
}

#spxCt.pgCenterC {
  padding: 0 5px 0 5px;
  width: 970px;
}
#spxCt {
  background-color: #ffffff;
}

#frnMain {
  position: relative;
}

#frnAdBanner, #frnBannerAd {
  text-align: center;
}

#frnAdSky {
  position: absolute; 
  top: 0px;
  left: 980px;
  z-index: 90;
}
 
#frnAdSkyPos {
  padding-left: 5px; 
  position:absolute;
}

#frnAdSkyLeft {
  position: absolute; 
  top: 0px;
  left: -160px;
  z-index: 90;
}
#frnAdSkyLeftPos {
  padding-right: 12px; 
  position:absolute;
  xtop:-15px;
}

#content {
  position: relative;
  width: 970px;
}
#content .content1 {
  clear: both;
  overflow: hidden;
  float: left;
  background-color: #ffffff;
}
#content>.content1 {margin-left: 15px}
#content .content2 {
  float: left;
  background-color: #ffffff;
}
/* DATA */
.bData .content1 {width: 620px; padding: 10px 15px 30px 0;}
.bData .content2 {width: 300px; padding: 10px  0   30px 0;}


.hidden { display:none !important; }

/* CMS Content */
.conLart {
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  text-align:left;
}
.conLart .grpTop {
  position: relative;
  margin: 0 0 10px 0;
}
.conLart .grpTop h2 {
  color: #000000;
  font-weight: normal;
  font-size: 22px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 2px;
}
.conLart .grpTop .sep {
  height: 0;
  border-bottom: 2px solid #a81017;
}
.conLart .grpTop .grpLnk {
  float: right;
  margin: 12px 25px 0 0;
}
.conLart .grpTop .grpLnk a {
    font-size: 12px;
    color: #000000;
}
.conLart .grpTop .grpLnk a:hover {
  text-decoration: underline;
}
.conLart .body .itm {
  overflow: hidden;
}
.conLart .body .itm .bild {
  float: left;
  margin: 3px 10px 10px 0;
}
.conLart .body .itm .topline {
  min-height: 26px;
  color: #a81017;
}
.conLart .body .itm h2, .conLart .body .itm h2 a {
  font-size: 22px;
  font-weight: normal;
  margin-bottom: 2px;
  text-transform: initial;
}

.conLart .body .itm .bild img {
  border-width: 0;
}

.conLart .body .bild.dia {
  overflow: hidden;
  position: relative;
}
.conLart .body .bild.dia a {
  display: block;
  float: left;
  margin: 0 16px 10px 16px;
}

.conLart .body .itm .text {
  line-height: 20px;
}
.conLart .body .sep {
    background-color: #d2d2d2;
    clear: both;
    height: 2px;
    margin: 10px 0 10px 4px;
}
.conLart .text .mehr {
  background: url(/pub/pic/right-18-artikelbox.svg) no-repeat right bottom;
  padding-left: 17px;
  text-decoration: none;
}
.conLart .text a:hover .mehr {display: inline-block; text-decoration: none;}

/** AD-OVERLAYS */
.content2 .adfb {
  margin-bottom: 20px;
}
.adfb {
  position: relative;
  padding-top: 14px;
}
.adofb {
  display: block;
  position: absolute;
  top:0;
  left:0;
}
#spxadpres1 {
  padding-top:5px;
}
#spxadpres1 a > img {
  vertical-align: bottom;
}

